Sequences
Create a sequence
x-api-key<token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/sequences" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'{ "data": { "id": "string", "workspaceId": "string", "key": "string", "name": "string", "description": "string", "priority": 0, "isMarketing": true, "stopOnInboundMessage": true, "stopOnPurchase": true, "stopOnDealClosed": true, "lane": "SALES", "archivedAt": "2019-08-24T14:15:22Z", "activeCount": 0, "pausedCount": 0, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" }}
Planeward Docs